/*AT*/
/*where to buy*/
.pageSeller .sListDesc {margin-top:0; padding-top:30px;}

/* service hide */
.pageService .sListDesc {    display: none;}
.pageService .findHolder {    display: none;}
.pageService .sListHolder {    display: none;}
.footer {background:none !important;}

/* city select hide */
.pageMesajGonder select[name*="drpSHR_KOD"] {    display: none;}